D/etc////
/.cvsignore/1.2/Sun Jun  1 20:07:37 2008//
/README.Debian/1.2/Sun Jun  1 20:07:37 2008//
/changelog.in/1.3/Sun Jun  1 20:07:37 2008//
/control/1.13/Sun Jun  1 20:07:37 2008//
/copyright/1.1/Sun Jun  1 20:07:37 2008//
/docs/1.1/Sun Jun  1 20:07:37 2008//
/entrance.config/1.1/Sun Jun  1 20:07:37 2008//
/entrance.install/1.7/Sun Jun  1 20:07:37 2008//
/entrance.postinst/1.2/Sun Jun  1 20:07:37 2008//
/entrance.postrm/1.1/Sun Jun  1 20:07:37 2008//
/entrance.prerm/1.1/Sun Jun  1 20:07:37 2008//
/entrance.templates/1.1/Sun Jun  1 20:07:37 2008//
/libentrance-edit-dev.install/1.1/Sun Jun  1 20:07:37 2008//
/libentrance-edit0.install/1.1/Sun Jun  1 20:07:37 2008//
/rules/1.11/Sun Jun  1 20:07:37 2008//
